export default{
  //设置token
	setToken({commit},token){
		commit('setToken',token);
	},
  //设置用户名
  setUserName({commit},name){
    commit('setUserName',name);
  },
  // 设置进度条
  setProgress({commit},data){
    commit('progress',data);
  },
  setPermission({commit},data){
	  commit('setPermission',data)
  },
  setMenu({commit},data){
    commit('setMenu',data)
  },
  readonly({commit},data){
    commit('readonly',data)
  },
  deletePermission({commit},data){
    commit('deletePermission',data)
  },
  distribution({commit},data){
    commit('distribution',data)
  },
  classManage({commit},data){
    commit('classManage',data)
  },
  classManageUnlimited({commit},data){
    commit('classManageUnlimited',data)
  },
  classTakeUnlimited({commit},data){
    commit('classTakeUnlimited',data)
  },
  exportFinish({commit},data){
    commit('exportFinish',data)
  },
  promoter({commit},data){
    commit('promoter',data)
  }
}
